[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.51
RTL=0
[menu_102]
70001=&Файл
40024=Выбрать папку с &журналами
40001=&Сохранить выделенные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выделенные элементы
40042=Ск&опировать выделенные сообщения
40007=Выделить &все
40015=О&тменить выделение
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
71001=&Формат показа длительности
43101=ЧЧ&:ММ:СС
43102=&Секунды
43103=&Минуты
43104=&Часы
42101=Показывать &входящие звонки
42102=Показывать &исходящие звонки
42103=Показывать &сообщения чата
42104=Показывать &отправку файлов
42105=Показывать &приём файлов
42106=Показывать SMS-соо&бщения
42107=Показывать &голосовую почту
42108=Показывать &чаты
40030=Показывать окно в&ыбора папки при запуске
40023=Показывать врем&я по Гринвичу
70005=&Справка
40003=&О программе...
[menu_104]
70001=Popup1
40001=&Сохранить выделенные элементы
40008=С&копировать выделенные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_111]
40032=Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Выбор папки с журналами Skype
1=OK
2=Отмена
1006=...
1007=Загружать записи только за указанный период
1012=Начало:
1013=Конец:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками "Выше/Ниже".
1002=Ширина выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Укажите имя файла для сохранения
8=Журналы Skype
9=Выберите папку с журналами Skype
10=Ошибка чтения одного или нескольких файлов журналов, возможно, они заблокированы Skype. Попробуйте полностью закрыть Skype и затем обновить (F5).
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл запятыми-разделителями
1001=№ записи
1002=Тип действия
1003=Дата и время
1004=Пользователь
1005=Отображаемое имя
1006=Длительность
1007=Сообщение чата
1008=Идентификатор чата
1009=Имя файла
1010=Время завершения
1101=Входящий звонок
1102=Исходящий звонок
1103=Сообщение чата
1104=Отправка файла
1105=Приём файла
1106=SMS
1107=Голосовая почта
1108=Чат
